View Issue Details

IDProjectCategoryView StatusLast Update
0000529OpenMPT[All Projects] Feature Requestpublic2016-11-20 17:50
ReporterReally Weird PersonAssigned ToSaga Musix 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Platformx64OSWindowsOS Version8
Product VersionOpenMPT 1.23.03.* (old testing) 
Target VersionOpenMPT 1.26.07.00 / libopenmpt 0.2-beta20.3 (upgrade first)Fixed in VersionOpenMPT 1.26.07.00 / libopenmpt 0.2-beta20.3 (upgrade first) 
Summary0000529: Using the Insert Key to Insert Samples and Instruments (tree view)
Description

It would be much appreciated to be able to use the Insert key to insert samples and instruments in the tree view (equivalent of right-clicking a sample or instrument and left-clicking Insert sample or Insert instrument).

TagsNo tags attached.
Has the bug occurred in previous versions?
Tested code revision (in case you know it)

Activities

Saga Musix

Saga Musix

2016-11-15 01:32

administrator   ~0002735

r7372 now allows to use Insert to insert new items and Shift-Insert to duplicate items.

Issue History

Date Modified Username Field Change
2014-05-10 04:09 Really Weird Person New Issue
2016-11-15 01:32 Saga Musix Assigned To => Saga Musix
2016-11-15 01:32 Saga Musix Status new => resolved
2016-11-15 01:32 Saga Musix Resolution open => fixed
2016-11-15 01:32 Saga Musix Fixed in Version => OpenMPT 1.27.01.00 / libopenmpt 0.3.1 (upgrade first)
2016-11-15 01:32 Saga Musix Target Version => OpenMPT 1.27.01.00 / libopenmpt 0.3.1 (upgrade first)
2016-11-15 01:32 Saga Musix Note Added: 0002735
2016-11-20 17:50 Saga Musix Fixed in Version OpenMPT 1.27.01.00 / libopenmpt 0.3.1 (upgrade first) => OpenMPT 1.26.07.00 / libopenmpt 0.2-beta20.3 (upgrade first)
2016-11-20 17:50 Saga Musix Target Version OpenMPT 1.27.01.00 / libopenmpt 0.3.1 (upgrade first) => OpenMPT 1.26.07.00 / libopenmpt 0.2-beta20.3 (upgrade first)